### Property

# Phosh QuickSetting:can-show-status

#### Declaration

    property can-show-status: gboolean [ read, write ]

#### Description [src]

If the child can display its status.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_quick_setting_get_can_show_status()`
Setter method | `phosh_quick_setting_set_can_show_status()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no